
@font-face {
  font-family: 'Dela Gothic One';
  src: url('../font/DelaGothicOne-Regular.eot');
  src: local('Dela Gothic One Regular'), local('DelaGothicOne-Regular'),
  url('../font/DelaGothicOne-Regular.eot?#iefix') format('embedded-opentype'),
  url('../font/DelaGothicOne-Regular.woff2') format('woff2'),
  url('../font/DelaGothicOne-Regular.woff') format('woff'),
  url('../font/DelaGothicOne-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Postertoaster';
  src: url('../font/Postertoastermono.eot');
  src: local('Postertoaster'), local('Postertoastermono'),
  url('../font/Postertoastermono.eot?#iefix') format('embedded-opentype'),
  url('../font/Postertoastermono.woff2') format('woff2'),
  url('../font/Postertoastermono.woff') format('woff'),
  url('../font/Postertoastermono.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Didact Gothic';
  src: url('../font/DidactGothic-Regular.eot');
  src: local('Didact Gothic Regular'), local('DidactGothic-Regular'),
  url('../font/DidactGothic-Regular.eot?#iefix') format('embedded-opentype'),
  url('../font/DidactGothic-Regular.woff') format('woff'),
  url('../font/DidactGothic-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

:root {
  --dela: 'Dela Gothic One';
  --didact: 'Didact Gothic';
  --poster: 'Postertoaster';
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body, html {
  width: 100%;
  height: 100%;
  align-items: stretch;
  display: flex;
  font-size: 14px;
}

body {
  background: url("../img/bg.jpg");
  font-family: var(--didact);
  display: flex;
  flex-direction: column;
  align-items: stretch;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

footer, header, .banner, main {
  flex-shrink: 0;
}

main {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
}

.container {

  width: 100%;
  max-width: 1270px;
  padding: 0 15px;
  margin: 0 auto;
}
.header{
  height: 162px;
  margin-bottom: -162px;
  position: relative;
  z-index: 1;
}
.header .container{
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.banner{

  padding-top: 321px;
  background: url("../img/banner.jpg") no-repeat center center;
  background-size:cover ;
  overflow: hidden;
  padding-bottom: 37px;
}
.banner *{
  position: relative;
  z-index: 1;
}
.banner__title{
  font-family: var(--poster);
  font-style: normal;
  font-size: 50px;
  line-height: 50px;
  text-align: center;
  letter-spacing: -0.04em;
  color: #FFFFFF;
  margin-bottom: 32px;
}
.banner__content{
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 0;
}
.banner__content:before{
  content:'';
  width: 1651px;
  height: 688px;
  position: absolute;
  top: -142px;
  left: 50%;
  margin-left: -841px;
  background: url("../img/banner-img.png") no-repeat;
  z-index: 2;
}
.bad-salt{
  display: flex;
  justify-content: space-between;
  width: 2670px;

}
.bad-salt span{
  font-family: var(--dela);
  font-style: normal;
  font-weight: 400;
  font-size: 120px;
  line-height: 120px;
  text-align: center;
  text-transform: uppercase;
  white-space:nowrap;
  margin: 0 60px;
}
.bad-salt span:nth-child(1){
  color: #70F8BA;
}
.bad-salt span:nth-child(2){
  color: #FFE815;
}
.bad-salt span:nth-child(3){
  color: #E2A0FF;
}
.banner__text{
  font-family: var(--didact);
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 36px;
  text-align: center;
  color: #C4C4C4;
  margin-top: 60px;
  margin-bottom: 237px;
}

.modal_wrap .banner__text > .success {
  position: relative;
  bottom: unset;
}

.banner__down{
  display: flex;
  align-items: center;
  justify-content: center;
}
.specific{
  padding-top: 114px;
  background: url("../img/specific.png") repeat-x bottom center;
  padding-bottom: 56px;
  position: relative;
}
.specific *{
  position: relative;
  z-index: 1;
}
.specific__title{
  font-family: var(--poster);
  font-style: normal;
  font-size: 120px;
  line-height: 120px;
  text-align: center;
  letter-spacing: -0.04em;
  color: #FFFFFF;
  margin-bottom: 60px;
}
.specific__content{
  display: flex;
  justify-content: space-between;
  position: relative;
  padding-bottom: 86px;
}
.specific__item{
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 400px;
  margin-top: 62px;
}
.specific__item:nth-child(2){
  align-items: flex-end;
}
.specific__item:nth-child(4){
  align-items: flex-start;
}
.specific__item-b{
  font-family: var(--dela);
  display: flex;
  justify-content: space-between;
  font-weight: 400;
  font-size: 60px;
  line-height: 60px;
  text-transform: uppercase;
  color: #FFE813;
  width: 100%;
  margin-top: 60px;
}
.specific__item-img{
  height: 115px;
  margin-bottom: -33px;
}
.specific__item-b span{
  width: 100%;
  text-align: right;
  margin-bottom: 21px;
}
.specific__item:nth-child(4) .specific__item-b{
  flex-direction: row-reverse;
}
.specific__item:nth-child(4) .specific__item-b span{
  text-align: left;
}
.specific__item-small{
  font-family: var(--didact);
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  text-align: right;
  color: #C4C4C4;

}

.specific__img{
  margin: 0 15px;
}
.specific__hr{
  position: absolute;
  top:50%;
  left:0;
  width: 100%;
  height: 1px;
  background: rgba(217, 217, 217, 0.1);
}
.specific__hr:before{
  left:0;
}
.specific__hr:after{
  right:0;
}
.specific__hr:before, .specific__hr:after{
  position: absolute;
  top:-9px;
  content:'';
  display: block;
  width: 19px;
  height: 19px;
  border-radius: 50%;
  background: #E2A0FF;
  z-index: 0;
}
.specific:before, .specific:after{
  content:'';
  display: block;
  position: absolute;
  top:-111px;
  width: 530px;
  height: 262px;

}
.specific:before{
  left: 0;
  background: url("../img/spec-left.png") no-repeat;
}
.specific:after{
  right: 0;
  background: url("../img/spec-right.png") no-repeat;
}
.product{
  padding: 114px 0;
}
.product__title{
  font-family: var(--poster);
  font-style: normal;
  font-size: 120px;
  line-height: 120px;
  text-align: center;
  letter-spacing: -0.04em;
  color: #FFFFFF;
  margin-bottom: 60px;
}
.product__content{
  display: flex;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
  justify-content: center;
}
.product__item{
  margin: 0 10px 60px;
  width: 100%;
  max-width: 232px;
}
.product__img{
  margin-bottom: 20px;
}
.product__text{
  font-family: var(--didact);
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  text-align: center;
  color: #C4C4C4;
}
.footer{
  padding: 40px 0;
  background: url("../img/footer.png") top center no-repeat;
  background-size: cover;
}

.footer .container{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer__left, .footer__right{
  font-family: var(--didact);
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  color: #C4C4C4;
}
.footer__center{
  display: flex;
  align-items: center;
}
.footer__logo{
  margin: 0 55px;
}
@media(max-width: 980px){
  .specific__item-b{
    font-size: 40px;
  }
  .specific__item-small{
    font-size: 20px;
  }
  .specific:before, .specific:after{
    width: 250px;
    height: 124px;
    background-size: cover;
    top: -52px;
  }
}
@media(max-width: 780px){
  .header{
    height: 80px;
    margin-bottom: -80px;
  }
  .header__logo img{
    width: 60px;
  }
  .banner{
    padding-top: 120px;
  }
  .banner__title{
    font-size: 34px;
    line-height: 34px;
  }
  .bad-salt {
    width: 790px;
  }
  .bad-salt span{
    font-size: 36px;
    line-height: 36px;
    margin: 0 15px;
  }
  .banner__text {
    font-size: 24px;
    line-height: 28px;
    margin-top: 27px;
    margin-bottom: 85px;
  }
  .specific:before, .specific:after{
    display: none;
  }
  .specific, .product{
    padding: 50px 0;
  }
  .specific__title, .product__title{
    font-size: 50px;
    line-height: 50px;
  }
  .specific__content{
    flex-direction: column;
    align-items: center;
    padding-bottom: 0;
  }
  .specific__hr{
    display: none;
  }
  .specific__item{
    margin-top: 0;
    align-items: center !important;
  }
  .specific__item-b{
    margin-top: 20px;
    justify-content: center !important;
    align-items: center;
  }
  .specific__item-b span{
    margin-bottom: 0;
    text-align: left;
    width: auto;
  }
  .specific__img{
    order: 1;
  }
  .specific__item:nth-child(2){
    order: 2;
  }
  .specific__item:nth-child(4){
    order: 3;
  }
  .specific__item:nth-child(4) .specific__item-b{
    flex-direction: row;
  }
  .specific__item-img{
    width: 60px;
    height: auto;
    display: flex;
    align-items: center;
    margin-bottom: 0;
    margin-right: 15px;
  }

  .specific__item-img img{
    width: 100%;
  }
  .specific__img img{
    width: 120px;
  }
  .specific__item-small{
    text-align: center;
  }
  .product__content{
    justify-content: center;
  }
  .product__item{
    align-items: center;
    max-width: 120px;
    margin-bottom: 30px;
  }
  .product__img{
    margin-bottom: 6px;
  }
  .product__img img{
    width: 120px;
  }
  .product__text {
    font-size: 16px;
    line-height: 18px;
  }
  .footer{
    padding: 15px 0;
  }
  .footer .container{
    flex-direction: column;
    align-items: center;
  }
  .footer__logo img{
    width: 60px;
  }
  .footer__center{
    margin: 20px 0;
  }
  .footer__right{
    color:#343434;
  }
}